Bug 5185 - не работает после установки
: не работает после установки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lazy)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-09 10:23 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-09 10:23:54
После установки lazy-0.24d-alt1 на ALT Linux Sisyphus (20040902) этот
проигрыватель не работает:
$ lazy
/etc/.lazyrc: No such file or directoryCould not find/create
/home/pilot/.lazyrc
Please check if it exist, else copy it from the lazy/src/lazyrc.sample file
------- Comment #1 From 2004-09-20 09:14:16 -------
Fixed
------- Comment #2 From 2004-10-15 11:05:05 -------
В M2.4 исправление не вошло, а вот в Sisyphus работает.